body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: whitesmoke;
    color: black;
}

h1 {
    color: #7f7fe5;
    text-align: center;
    text-transform: uppercase;
}

h2 {
    color: #fd7fce;
}

h2:hover {
    text-decoration: underline;
}

ul {
    list-style-type: disc;
    font-size: larger;
    list-style-position: inside;
    text-indent: 15px;
}

li {
    background-color: #fdcc98;
    padding: 10px;
    margin: 5px;
}

a {
    color: black;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    color: #7f7fe5;
}

a:active {
    color: #fd7fce;
}

/* Selektori */

.highlight {
    color: black;
    font-weight: bold;
}

p {
    text-align: justify;
    font-size: larger;
}

div .section1 {
    font-style: italic;
}

div .section2 {
    font-style: normal;
}

div .section3 {
    font-style: normal;
}

div .section4 {
    font-style: italic;
}

/* Slika */
.image {
    padding: 10px;
    text-align: center;
}